## rpm 4.16.1.2+dfsg1

=== debian/changelog ===
rpm (4.16.1.2+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Add the hide-symbols patch to exclude the new xlateTags symbol from
    librpm9's public interface.

 -- Peter Pentchev <roam@debian.org>  Wed, 30 Jun 2021 11:38:56 +0300

rpm (4.16.1.2+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Amend the CVE-2021-3421-CVE-2021-20271 patch, add two follow-up
    upstream commits that relax the restrictions a little bit to
    allow for some existing RPM packages.

 -- Peter Pentchev <roam@debian.org>  Tue, 29 Jun 2021 18:15:25 +0300

rpm (4.16.1.2+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMUs; thanks, Matthias and Boyuan!
  * Add the CVE-2021-20266 and CVE-2021-3421-CVE-2021-20271 patches to
    strengthen the verification of RPM signatures. Closes: #985308

 -- Peter Pentchev <roam@debian.org>  Tue, 29 Jun 2021 14:11:21 +0300

rpm (4.16.1.2+dfsg1-0.6) unstable; urgency=medium

  * Non-maintainer upload.
  * Only build-depend on gnupg2 on linux architectures.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Mar 2021 23:39:07 +0100

rpm (4.16.1.2+dfsg1-0.5) unstable; urgency=medium

  * Non-maintainer upload.
  * Only build-depend on libaudit-dev on linux architectures.

 -- Matthias Klose <doko@debian.org>  Tue, 09 Mar 2021 22:50:12 +0100
