## rpm 4.17.0+dfsg1

=== debian/changelog ===
rpm (4.17.0+dfsg1-4build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 17 Mar 2022 15:05:31 +0100

rpm (4.17.0+dfsg1-4) unstable; urgency=medium

  * Team upload.
  * Teach the autopkgtest about RPM target architecture families like
    "arm": try to expand the result of `rpm --eval '%{_arch}'` to see
    whether it corresponds to a list of architecture names.
    Closes: #1000467 (again, sorry!).

 -- Peter Pentchev <roam@debian.org>  Wed, 01 Dec 2021 16:39:27 +0200

rpm (4.17.0+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * Add the gnuabi64 patch to fix the GNU triplet suffix issue on
    mipsel, too (caught by the guard in the triplet-suffix patch).
    Update the triplet-suffix patch accordingly.

 -- Peter Pentchev <roam@debian.org>  Sat, 27 Nov 2021 22:23:26 +0200

rpm (4.17.0+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Add pandoc as a build dependency to fix a "FTBFS twice in a row" bug.
  * Sort the list of build dependencies alphabetically.
  * Add an epoch to the debugedit dependency. Closes: #1000575
  * Add the gnueabihf patch to fix the armhf build. Closes: #968487
  * Make the brp-python-bytecompile script executable.
  * Fix the filename in a Facebook copyright notice.
  * Fix the pythondistdeps.py interpreter name.
  * Drop the no-op debian/dirs file.
  * Also hardcode the /bin/mkdir path in `mkdir -p`. Closes: #990329
  * Activate all the build hardening flags.
  * Add the triplet-suffix patch as an attempt to catch earlier any
    future breakage with new, unrecognized GNU target triplets.
  * Refresh the line numbers in two patches.
  * Add the cppcheck patch to fix two minor issues.

 -- Peter Pentchev <roam@debian.org>  Sat, 27 Nov 2021 00:58:55 +0200

rpm (4.17.0+dfsg1-1) unstable; urgency=medium

  [ Peter Pentchev ]
  * Team upload.
  * Switch the build dependency to the unversioned libsepol-dev and
    libsemanage-dev, since libsepol1-dev and libsemanage1-dev are
    now gone. Closes: #999816
  * Add the usr-bin patch to fix the rpm.daily script.
  * Teach the watch file about ftp.osuosl.org.
  * Bump the watch file format version to 4 with no changes.
  * Declare compliance with Debian Policy 4.6.0 with no changes.
  * Add Build-Depends-Package to the symbols files.
  * Drop the --as-needed flag, it is on by default now.
  * Add Rules-Requires-Root: no to the source control stanza.
  * Update Michal Čihař's debian/* copyright notice.
  * Add copyright notices for myself and Matthias Klose.
  * Rename manpage-has-errors-from-man to groff-message.
  * Drop some obsolete Lintian overrides.
  * Drop some trailing whitespace in a package description.
  * Add an autopkgtest for rpm and rpmbuild.
  * Bump the debhelper compat level to 13 and drop the dh_missing
    invocation with the --fail-missing option, this is the default now.
  * Use execute_after_* debhelper targets.
  * Use debian/clean instead of a rules file target.
  * Explicitly pass the paths to some tools to fix mismatches between
    packages built on usrmerged vs. non-usrmerged systems.
    Closes: #915849
  * New upstream version:
    - drop the CVE-2021-3421-CVE-2021-20271 and CVE-2021-20266 patches,
      they were taken from upstream
    - update the Lua build dependency to version 5.3
    - drop the 0012-pythondistdeps.py-Use-python3-in-shebang patch,
      the Python tools were moved to a separate source package
    - drop the debugedit-trunk and gcc-dwarf5 patches, debugedit was
      moved to a separate source package
    - drop the hide-symbols patch, it was accepted upstream
    - do not install the fileattrs, brp-python*, and pythondistdeps tools,
      they were moved to a separate source package
    - update the list of tools that we do not let the configure script
      autodetect for usrmerge-related reasons
    - drop the debugedit binary package and its associated files,
      it has moved to a separate source package
    - reflect the doc/ -> docs/ move in debian/rpm.docs, too
    - override three source-is-missing Lintian warnings for some test
      suite files; the sources are in another directory
    - update the library symbols files, dropping several obsolete
      functions from a mostly internal-use library; no packages in
      the Debian archive reference the dropped symbols
    - add an entry to rpm.NEWS with a warning to export the RPM package
      database before performing this upgrade
    - add the Facebook copyright notice for the fsverity code
  * Add libfsverity support.
  * Add back the Python packaging scripts until the python-rpm-packaging
    project cuts a release.
  * Drop the rpm2html suggestion, this package is not in Debian.
  * Fix the Bug-Debian headers for the rpmdb-in-home patch.

  [ Pino Toscano ]
  * Improve the dependencies of librpm-dev:
    - drop libc6-dev, it is in build-essential
    - restrict libaudit-dev as linux-any, as it is available only on Linux
      (audit support is Linux-specific)

 -- Peter Pentchev <roam@debian.org>  Sat, 20 Nov 2021 23:45:50 +0200
