=== debian/control ===
--- 
+++ 
@@ -3,39 +3,40 @@
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               binutils-dev,
+               bzip2,
+               debugedit (>= 1:5),
                dh-sequence-python3,
-               zlib1g-dev,
+               gnupg2 [linux-any],
+               libarchive-dev,
+               libaudit-dev [linux-any],
                libbz2-dev,
-               libpopt-dev,
-               libxml2-dev,
-               libarchive-dev,
-               libreadline-dev,
-               libzstd-dev,
-               libselinux1-dev [linux-any],
-               libsepol1-dev [linux-any],
                libcap-dev [linux-any],
                libdbus-1-dev,
+               libdw-dev,
+               libelf-dev,
+               libfsverity-dev [linux-any],
+               libgcrypt20-dev,
+               liblua5.3-dev,
+               liblzma-dev,
+               libmagic-dev,
+               libpopt-dev,
+               libreadline-dev,
+               libselinux1-dev [linux-any],
+               libsemanage-dev [linux-any],
+               libsepol-dev [linux-any],
                libsqlite3-dev,
+               libxml2-dev,
+               libzstd-dev,
+               p7zip-full,
+               pandoc,
+               pkg-config,
                python3-all-dev,
-               binutils-dev,
-               bzip2,
-               p7zip-full,
-               pkg-config,
-               libnspr4-dev,
-               libnss3-dev,
-               liblzma-dev,
                xz-utils,
-               libmagic-dev,
-               libelf-dev,
-               libdw-dev,
-               libdb-dev,
-               liblua5.2-dev,
-               libsemanage1-dev [linux-any],
-               libgcrypt20-dev,
-               libaudit-dev [linux-any],
-               gnupg2 [linux-any],
-Standards-Version: 4.5.1
+               zlib1g-dev,
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
 Homepage: https://rpm.org/
@@ -46,13 +47,12 @@
          ${misc:Depends},
          ${perl:Depends},
          rpm2cpio,
-         debugedit (= ${binary:Version}),
+         debugedit (>= 1:5),
          rpm-common (= ${binary:Version})
 Suggests: alien,
           python3,
           elfutils,
           rpmlint,
-          rpm2html,
           rpm-i18n
 Description: package manager for RPM
  The RPM Package Manager (RPM) is a command-line driven package
@@ -165,9 +165,7 @@
          librpmio9 (= ${binary:Version}),
          librpmbuild9 (= ${binary:Version}),
          librpmsign9 (= ${binary:Version}),
-         libc6-dev,
          libpopt-dev,
-         libdb-dev,
          libbz2-dev,
          zlib1g-dev,
          libxml2-dev,
@@ -176,15 +174,16 @@
          libselinux1-dev [linux-any],
          libsqlite3-dev,
          libgcrypt20-dev,
-         libaudit-dev,
+         libaudit-dev [linux-any],
+         libfsverity-dev [linux-any],
          ${misc:Depends}
 Description: RPM shared library, development kit
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
  querying, and updating computer software packages.
  .
- This package provides the development kit, containing static 
- libraries and header files necessary to build programs that use 
+ This package provides the development kit, containing static
+ libraries and header files necessary to build programs that use
  librpm.
 
 Package: python3-rpm
@@ -210,17 +209,3 @@
  scripts to manipulate RPM packages and the RPM database.
  .
  This package installs the library for Python 3.
-
-Package: debugedit
-Architecture: any
-Multi-Arch: foreign
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio9 (= ${binary:Version})
-Suggests: rpm-i18n
-Breaks: rpm (<<4.11.1-2)
-Replaces: rpm (<<4.11.1-2)
-Description: tool to mangle source locations in .debug files
- This tool allows rewriting of source code locations in .debug files
- to point to /usr/src (or anywhere else). It has been split out of the
- rpm package to be useful on its own.
