=== debian/tests/control ===
Test-Command: env PYTHONPATH="$(pwd)/debian/tests/src" python3 -B -u -m rpmtest -b /usr/bin -d debian/tests/data
Depends: @, fakeroot, file, make
Features: test-name=rpmbuild
Restrictions: allow-stderr
