## rpm 4.18.0+dfsg

=== debian/changelog ===
rpm (4.18.0+dfsg-1+deb12u1) bookworm; urgency=medium

  * Team upload.
  * Enable the read-only BerkeleyDB backend. Closes: #1061258

 -- Peter Pentchev <roam@debian.org>  Thu, 25 Jan 2024 14:18:24 +0200

rpm (4.18.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Policy 4.6.2 with no changes.
  * Add the year 2023 to my debian/* copyright notice.
  * New upstream release:
    - drop the triplet-suffix patch, integrated upstream
    - drop the cppcheck patch, partially integrated upstream
    - adapt the debian-disable-rpm patch for the moved rpmprob.h file
    - update the lua-libname patch to use Lua 5.3
    - refresh patch line numbers
    - install rpmuncompress and rpm_macros_provides.sh into the rpm package
    - update the library symbols files

 -- Peter Pentchev <roam@debian.org>  Thu, 05 Jan 2023 20:29:48 +0200

rpm (4.17.1.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Catch up with the changed format of some Lintian messages.
  * Declare compliance with Policy 4.6.1 with no changes.
  * Add the year 2022 to my debian/* copyright notice.
  * Fix the DEP-3 headers of two patches.
  * Minor improvements to the Python coding style of the autopkgtest tool:
    - use black version 22
    - reformat with 100 characters per line
    - drop the flake8 + hacking Tox test environment
    - specify version constraints for the dependencies in the Tox test
      environments
    - use deferred type annotations and the base collection type names,
      not those from the typing library
    - use python3-utf8-locale
  * New upstream release:
    - drop the gnueabihf and gnuabi64 patches, merged upstream
    - refresh patch line numbers
    - add three new symbols to the librpmio9 package's symbols file
  * Use +dfsg, not +dfsg1, as a repack suffix.

 -- Peter Pentchev <roam@debian.org>  Wed, 07 Sep 2022 14:16:37 +0300
