=== debian/control ===
--- 
+++ 
@@ -33,9 +33,10 @@
                pandoc,
                pkg-config,
                python3-all-dev,
+               python3-utf8-locale <!nocheck>,
                xz-utils,
                zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
@@ -160,7 +161,6 @@
 Package: librpm-dev
 Architecture: any
 Section: libdevel
-Priority: optional
 Depends: librpm9 (= ${binary:Version}),
          librpmio9 (= ${binary:Version}),
          librpmbuild9 (= ${binary:Version}),
@@ -189,7 +189,6 @@
 Package: python3-rpm
 Architecture: any
 Section: python
-Priority: optional
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
