=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 	--with-vendor=debian \
 	--enable-shared \
 	--enable-python \
+	--enable-bdb-ro \
 	CPPFLAGS="$(CPPFLAGS)"
 
 configure_paths += \
