## rpm 4.18.2+dfsg

=== debian/changelog ===
rpm (4.18.2+dfsg-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:03:14 +1100

rpm (4.18.2+dfsg-2.1build1) noble; urgency=medium

  * No-change rebuild against libmagic t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 02:37:29 +0100

rpm (4.18.2+dfsg-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063186

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:44:30 +0000

rpm (4.18.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Luca Boccassi ]
  * Add d/salsa-ci.yml
  * rpm: add RPM_FORCE_DEBIAN= env var as alternative to --force-debian
    (Closes: #1051223)
  * Install D-Bus conf file in /usr/ instead of /etc/

  [ Michel Lind ]
  * Enable NDB backend
  * Replace pkg-config with pkgconf
  * Trim trailing whitespace
  * Set field Upstream-Name in debian/copyright

 -- Luca Boccassi <bluca@debian.org>  Sun, 25 Feb 2024 13:29:45 +0000

rpm (4.18.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Enable the read-only BerkeleyDB backend. Closes: #1061258
  * Add the year 2024 to my debian/* copyright notice.
  * Use dh-package-notes to record ELF package metadata.
  * New upstream release:
    - add the FILECMD parameter to the configure invocation
    - remove the Python egg-info file installed by the upstream build system;
      pybuild handles that for us

 -- Peter Pentchev <roam@debian.org>  Sun, 21 Jan 2024 23:44:55 +0200
