=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: rpm
-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
 Uploaders: Michal Čihař <nijel@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                binutils-dev,
                bzip2,
                debugedit (>= 1:5),
                dh-sequence-python3,
+               dh-package-notes,
                gnupg2 [linux-any],
                libarchive-dev,
                libaudit-dev [linux-any],
@@ -31,7 +33,7 @@
                libzstd-dev,
                p7zip-full,
                pandoc,
-               pkg-config,
+               pkgconf,
                python3-all-dev,
                python3-utf8-locale <!nocheck>,
                xz-utils,
@@ -103,12 +105,15 @@
  .
  This package contains localization of rpm and localized man pages.
 
-Package: librpm9
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio9 (= ${binary:Version})
+Package: librpm9t64
+Provides: ${t64:Provides}
+Replaces: librpm9
+Breaks: librpm9 (<< ${source:Version})
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpmio9t64 (= ${binary:Version})
 Recommends: rpm-common (= ${binary:Version})
 Description: RPM shared library
  The RPM Package Manager (RPM) is a command-line driven package
@@ -118,7 +123,10 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio9
+Package: librpmio9t64
+Provides: ${t64:Provides}
+Replaces: librpmio9
+Breaks: librpmio9 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${shlibs:Depends},
@@ -130,13 +138,16 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild9
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm9 (= ${binary:Version}),
-         librpmio9 (= ${binary:Version})
+Package: librpmbuild9t64
+Provides: ${t64:Provides}
+Replaces: librpmbuild9
+Breaks: librpmbuild9 (<< ${source:Version})
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm9t64 (= ${binary:Version}),
+         librpmio9t64 (= ${binary:Version})
 Description: RPM build shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -144,13 +155,16 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign9
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm9 (= ${binary:Version}),
-         librpmio9 (= ${binary:Version})
+Package: librpmsign9t64
+Provides: ${t64:Provides}
+Replaces: librpmsign9
+Breaks: librpmsign9 (<< ${source:Version})
+Architecture: any
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm9t64 (= ${binary:Version}),
+         librpmio9t64 (= ${binary:Version})
 Description: RPM signing shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -161,10 +175,10 @@
 Package: librpm-dev
 Architecture: any
 Section: libdevel
-Depends: librpm9 (= ${binary:Version}),
-         librpmio9 (= ${binary:Version}),
-         librpmbuild9 (= ${binary:Version}),
-         librpmsign9 (= ${binary:Version}),
+Depends: librpm9t64 (= ${binary:Version}),
+         librpmio9t64 (= ${binary:Version}),
+         librpmbuild9t64 (= ${binary:Version}),
+         librpmsign9t64 (= ${binary:Version}),
          libpopt-dev,
          libbz2-dev,
          zlib1g-dev,
@@ -192,10 +206,10 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
-         librpm9 (= ${binary:Version}),
-         librpmio9 (= ${binary:Version}),
-         librpmbuild9 (= ${binary:Version}),
-         librpmsign9 (= ${binary:Version}),
+         librpm9t64 (= ${binary:Version}),
+         librpmio9t64 (= ${binary:Version}),
+         librpmbuild9t64 (= ${binary:Version}),
+         librpmsign9t64 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
