=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,8 @@
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
 
+include /usr/share/debhelper/dh_package_notes/package-notes.mk
+
 ifeq (linux,$(DEB_HOST_ARCH_OS))
        configure_flags +=--with-cap --with-selinux --with-fsverity
 endif
@@ -27,6 +29,7 @@
 	--enable-shared \
 	--enable-python \
 	--enable-bdb-ro \
+	--enable-ndb \
 	CPPFLAGS="$(CPPFLAGS)"
 
 configure_paths += \
@@ -38,6 +41,7 @@
 	__CP=/bin/cp \
 	__CURL=/usr/bin/curl \
 	__FILE=/usr/bin/file \
+	FILECMD=/usr/bin/file \
 	__GPG=/usr/bin/gpg2 \
 	__GREP=/bin/grep \
 	__GZIP=/bin/gzip \
@@ -79,7 +83,7 @@
 
 execute_after_dh_auto_install:
 	# Remove Python, we use distutils built modules
-	rm -rf debian/tmp/usr/lib/python*
+	rm -rf python/rpm.egg-info debian/tmp/usr/lib/python*
 	cd python && dh_auto_install --buildsystem=pybuild
 	# Kill all the junk this installs.
 	rm -f debian/tmp/usr/lib/rpm/config.guess \
