## rpm 4.19.1.1+dfsg

=== debian/changelog ===
rpm (4.19.1.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Luca Boccassi <bluca@debian.org>  Sun, 05 May 2024 17:49:47 +0100

rpm (4.19.1.1+dfsg-1~exp) experimental; urgency=medium

  [ Loren M. Lang ]
  * Fix librpm symbol versions to reflect when they are actually available

  [ Luca Boccassi ]
  * d/copyright: update Files-Excluded, html docs moved
  * Bump Standards-Version to 4.7.0, no changes
  * New upstream version 4.19.1.1
  * Drop Debian specific disablement/redirection patches. RPM will now use the
    default upstream database directory, and will no longer print warnings.
    (Closes: #1004863, #1008818, #794495)
  * Drop autogen-cleanup.patch, autoconf is no longer used
  * Refresh patches for 4.19
  * Update for new CMake build system
  * Update for ABI bump to SONAME version 10
  * Add myself to Uploaders
  * Drop pandoc build dependency (Closes: #1066841)
  * Backports CMake fixes for awk detection from upstream
  * Add Multi-Arch annotations
  * Add Forwarded tags to patches sent upstream
  * Drop usr-bin.patch, utilities have now all moved to /usr/bin/
  * Drop rpm-4.10.90-rpmlib-filesystem-check.patch, no longer needed
  * Drop tempfile.patch, the script it patches never worked on Linux

 -- Luca Boccassi <bluca@debian.org>  Sat, 20 Apr 2024 22:03:12 +0100
