=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: rpm
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders: Michal Čihař <nijel@debian.org>
+Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Uploaders: Michal Čihař <nijel@debian.org>,
+           Luca Boccassi <bluca@debian.org>,
 Section: admin
 Priority: optional
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                binutils-dev,
                bzip2,
+               cmake,
                debugedit (>= 1:5),
                dh-sequence-python3,
                dh-package-notes,
@@ -31,14 +32,13 @@
                libsqlite3-dev,
                libxml2-dev,
                libzstd-dev,
-               p7zip-full,
-               pandoc,
+               7zip,
                pkgconf,
                python3-all-dev,
                python3-utf8-locale <!nocheck>,
                xz-utils,
                zlib1g-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpm
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpm.git
@@ -95,6 +95,7 @@
 
 Package: rpm-i18n
 Architecture: all
+Multi-Arch: foreign
 Section: localization
 Depends: ${misc:Depends}
 Suggests: rpm
@@ -105,15 +106,13 @@
  .
  This package contains localization of rpm and localized man pages.
 
-Package: librpm9t64
-Provides: ${t64:Provides}
-Replaces: librpm9
-Breaks: librpm9 (<< ${source:Version})
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpmio9t64 (= ${binary:Version})
+Package: librpm10
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpmio10 (= ${binary:Version})
 Recommends: rpm-common (= ${binary:Version})
 Description: RPM shared library
  The RPM Package Manager (RPM) is a command-line driven package
@@ -123,11 +122,9 @@
  This library allows programs to make use of an RPM database or RPM packages
  without going through the program rpm.
 
-Package: librpmio9t64
-Provides: ${t64:Provides}
-Replaces: librpmio9
-Breaks: librpmio9 (<< ${source:Version})
-Architecture: any
+Package: librpmio10
+Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -138,16 +135,14 @@
  .
  This library provides basic IO functionality which is used by librpm.
 
-Package: librpmbuild9t64
-Provides: ${t64:Provides}
-Replaces: librpmbuild9
-Breaks: librpmbuild9 (<< ${source:Version})
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm9t64 (= ${binary:Version}),
-         librpmio9t64 (= ${binary:Version})
+Package: librpmbuild10
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm10 (= ${binary:Version}),
+         librpmio10 (= ${binary:Version})
 Description: RPM build shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -155,16 +150,14 @@
  .
  This library provides an interface for building RPM packages.
 
-Package: librpmsign9t64
-Provides: ${t64:Provides}
-Replaces: librpmsign9
-Breaks: librpmsign9 (<< ${source:Version})
-Architecture: any
-Section: libs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         librpm9t64 (= ${binary:Version}),
-         librpmio9t64 (= ${binary:Version})
+Package: librpmsign10
+Architecture: any
+Multi-Arch: same
+Section: libs
+Depends: ${shlibs:Depends},
+         ${misc:Depends},
+         librpm10 (= ${binary:Version}),
+         librpmio10 (= ${binary:Version})
 Description: RPM signing shared library
  The RPM Package Manager (RPM) is a command-line driven package
  management system capable of installing, uninstalling, verifying,
@@ -174,11 +167,12 @@
 
 Package: librpm-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
-Depends: librpm9t64 (= ${binary:Version}),
-         librpmio9t64 (= ${binary:Version}),
-         librpmbuild9t64 (= ${binary:Version}),
-         librpmsign9t64 (= ${binary:Version}),
+Depends: librpm10 (= ${binary:Version}),
+         librpmio10 (= ${binary:Version}),
+         librpmbuild10 (= ${binary:Version}),
+         librpmsign10 (= ${binary:Version}),
          libpopt-dev,
          libbz2-dev,
          zlib1g-dev,
@@ -206,10 +200,10 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${python3:Depends},
-         librpm9t64 (= ${binary:Version}),
-         librpmio9t64 (= ${binary:Version}),
-         librpmbuild9t64 (= ${binary:Version}),
-         librpmsign9t64 (= ${binary:Version}),
+         librpm10 (= ${binary:Version}),
+         librpmio10 (= ${binary:Version}),
+         librpmbuild10 (= ${binary:Version}),
+         librpmsign10 (= ${binary:Version}),
          rpm-common (= ${binary:Version})
 Breaks: ${python3:Breaks}
 Provides: ${python3:Provides}
