=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# For DEB_HOST_ARCH_OS
include /usr/share/dpkg/architecture.mk

# For proper pkg-config
DPKG_EXPORT_BUILDTOOLS = 1
include /usr/share/dpkg/buildtools.mk

DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/debhelper/dh_package_notes/package-notes.mk

ifeq (linux,$(DEB_HOST_ARCH_OS))
       configure_flags += -DWITH_CAP=ON -DWITH_SELINUX=ON -DWITH_FSVERITY=ON
endif

configure_flags += \
	-DENABLE_TESTSUITE=OFF \
	-DWITH_INTERNAL_OPENPGP=ON \
	-DMKTREE_BACKEND=rootfs \
	-DENABLE_PYTHON=ON \
	-DENABLE_BDB_RO=ON \
	-DENABLE_NDB=ON

override_dh_auto_configure:
	dh_auto_configure -- $(configure_flags)

execute_after_dh_auto_install:
	# Fix permissions
	chmod +x debian/tmp/usr/lib/rpm/rpm.daily

%:
	dh $@
