## rpm 4.20.0+dfsg

=== debian/changelog ===
rpm (4.20.0+dfsg-3) unstable; urgency=high

  * Fully restore internal openpgp parser

 -- Luca Boccassi <bluca@debian.org>  Sun, 20 Oct 2024 13:30:35 +0100

rpm (4.20.0+dfsg-2) unstable; urgency=medium

  [ Pino Toscano ]
  * Explicitly add the needed libacl1-dev build dependency

  [ Luca Boccassi ]
  * autopkgtest: disable debuginfo package instead of changing spec to
    noarch

 -- Luca Boccassi <bluca@debian.org>  Wed, 16 Oct 2024 12:17:35 +0100

rpm (4.20.0+dfsg-1) unstable; urgency=medium

  [ Luca Boccassi ]
  * Build depend on python3-dev instead of python3-all-dev (Closes:
    #1071148)

  [ Pino Toscano ]
  * Explicitly disable Linux features on non-Linux architectures

  [ Luca Boccassi ]
  * New upstream version 4.20.0+dfsg
  * Drop patches merged upstream
  * Disable rpm-sequoia
  * Perl bindings are no longer provided
  * Update symbols files
  * autopkgtest: set needs-root and noarch for script-only test package

 -- Luca Boccassi <bluca@debian.org>  Sun, 13 Oct 2024 22:15:01 +0100
