=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                dh-sequence-python3,
                dh-package-notes,
                gnupg2 [linux-any],
+               libacl1-dev,
                libarchive-dev,
                libaudit-dev [linux-any],
                libbz2-dev,
@@ -34,7 +35,7 @@
                libzstd-dev,
                7zip,
                pkgconf,
-               python3-all-dev,
+               python3-dev,
                python3-utf8-locale <!nocheck>,
                xz-utils,
                zlib1g-dev,
@@ -48,7 +49,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${perl:Depends},
          rpm2cpio,
          debugedit (>= 1:5),
          rpm-common (= ${binary:Version})
