=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg\d*$//" \
  https://rpm.org/download.html \
  https://ftp.osuosl.org/pub/rpm/releases/rpm-[\d\.]+.x/rpm-([\d\.]+).tar.bz2
